## gnome-network-displays 0.97.0

=== meson_options.txt ===
option('firewalld_zone', type: 'boolean', value: true, description: 'Install firewalld zones')
