=== debian/control ===
Source: gnome-network-displays
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends: cmake,
               debhelper-compat (= 13),
               libavahi-client-dev,
               libavahi-gobject-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev ( >= 1.14),
               libgstrtspserver-1.0-dev,
               libgtk-3-dev (>= 3.22),
               libnm-dev (>= 1.15),
               libpulse-dev,
               meson (>= 0.46.1)
Standards-Version: 4.6.1
Homepage: https://gitlab.gnome.org/GNOME/gnome-network-displays
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-network-displays
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-network-displays.git

Package: gnome-network-displays
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, network-manager, wpasupplicant
Description: miracast application for the GNOME desktop
 This application allows you to stream your display and
 audio to other devices via Wi-Fi (aka miracast).
 .
 Note: wpasupplicant is required, iwd won't work.
