=== debian/control ===
--- 
+++ 
@@ -12,10 +12,13 @@
                libgstreamer1.0-dev ( >= 1.14),
                libgstrtspserver-1.0-dev,
                libgtk-3-dev (>= 3.22),
+               libjson-glib-dev,
                libnm-dev (>= 1.15),
+               libprotobuf-c-dev,
                libpulse-dev,
+               libsoup-3.0-dev,
                meson (>= 0.46.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/gnome-network-displays
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-network-displays
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-network-displays.git
