## gnome-network-displays 0.92.1

=== debian/changelog ===
gnome-network-displays (0.92.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:09:34 +0000

gnome-network-displays (0.92.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:42:01 +0000

gnome-network-displays (0.92.1-2) unstable; urgency=medium

  * Add appstream to Build-Depends for build tests
  * Cherry-pick patch to allow casting a single window
  * Update package description

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Feb 2024 08:31:59 -0500

gnome-network-displays (0.92.1-1) unstable; urgency=medium

  * New upstream release
    - Port to GTK4
    - Use libportal to acquire screencast portal
  * Updated my mail address in d/control and d/copyright
  * Updated copyright years
  * Updated build-dependencies for new upstream:
    - build-depend on libadwaita, libgtk4, libportal-gtk4, libglib and
      desktop-file-utils
    - versioned dependencies accordingly
    - dropped build-dependency on cmake

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 31 Jan 2024 23:21:38 +0100
