=== debian/control ===
Source: gnome-network-displays
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends: appstream,
               debhelper-compat (= 13),
               desktop-file-utils,
               libadwaita-1-dev (>= 1.0.0),
               libavahi-client-dev,
               libavahi-gobject-dev,
               libglib2.0-dev (>= 2.50),
               libgstreamer-plugins-base1.0-dev (>= 1.14),
               libgstreamer1.0-dev  (>= 1.14),
               libgstrtspserver-1.0-dev (>= 1.14),
               libgtk-4-dev,
               libjson-glib-dev (>= 1.0),
               libnm-dev (>= 1.15),
               libprotobuf-c-dev (>= 1.0),
               libpulse-dev,
               libportal-gtk4-dev (>= 0.7),
               libsoup-3.0-dev (>= 3.0),
               meson (>= 0.59.0)
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/GNOME/gnome-network-displays
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-network-displays
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-network-displays.git

Package: gnome-network-displays
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, network-manager, wpasupplicant
Description: screencasting app for the GNOME desktop
 GNOME Network Displays allows you to stream your display and audio
 to other devices via Wi-Fi using the Miracast and Chromecast protocols.
 .
 Note: wpasupplicant is required, iwd won't work.
