## gnome-network-displays 0.92.2

=== debian/changelog ===
gnome-network-displays (0.92.2-2) unstable; urgency=medium

  * Depend on iwd or wpasupplicant (Closes: #1077980)

 -- Matthias Geiger <werdahias@debian.org>  Thu, 08 Aug 2024 11:41:31 +0200

gnome-network-displays (0.92.2-1) unstable; urgency=medium

  * New upstream release
  * Drop remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 13:11:38 -0400
