=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-network-displays
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@riseup.net>
 Rules-Requires-Root: no
 Build-Depends: appstream,
@@ -30,9 +29,9 @@
 
 Package: gnome-network-displays
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, network-manager, wpasupplicant
+Depends: ${misc:Depends}, ${shlibs:Depends}, network-manager, wpasupplicant | iwd
 Description: screencasting app for the GNOME desktop
  GNOME Network Displays allows you to stream your display and audio
  to other devices via Wi-Fi using the Miracast and Chromecast protocols.
  .
- Note: wpasupplicant is required, iwd won't work.
+ Note: wpasupplicant or iwd are required.
