=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <werdahias@riseup.net>
+Uploaders: Matthias Geiger <werdahias@debian.org>
 Rules-Requires-Root: no
 Build-Depends: appstream,
                debhelper-compat (= 13),
@@ -22,7 +22,7 @@
                libportal-gtk4-dev (>= 0.7),
                libsoup-3.0-dev (>= 3.0),
                meson (>= 0.59.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/GNOME/gnome-network-displays
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-network-displays
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-network-displays.git
