## gnome-network-displays 0.94.0

=== debian/changelog ===
gnome-network-displays (0.94.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Nov 2024 16:19:39 -0500
