## gnome-network-displays 0.96.0

=== debian/changelog ===
gnome-network-displays (0.96.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Apr 2025 08:41:26 -0400
