=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
 Rules-Requires-Root: no
-Build-Depends: appstream,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               appstream,
                desktop-file-utils,
                libadwaita-1-dev (>= 1.0.0),
                libavahi-client-dev,
@@ -17,9 +17,9 @@
                libgtk-4-dev,
                libjson-glib-dev (>= 1.0),
                libnm-dev (>= 1.15),
+               libportal-gtk4-dev (>= 0.7),
                libprotobuf-c-dev (>= 1.0),
                libpulse-dev,
-               libportal-gtk4-dev (>= 0.7),
                libsoup-3.0-dev (>= 3.0),
                meson (>= 0.59.0)
 Standards-Version: 4.7.0
@@ -29,7 +29,10 @@
 
 Package: gnome-network-displays
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, network-manager, wpasupplicant | iwd
+Depends: network-manager,
+         wpasupplicant | iwd,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: screencasting app for the GNOME desktop
  GNOME Network Displays allows you to stream your display and audio
  to other devices via Wi-Fi using the Miracast and Chromecast protocols.
