## gnome-network-displays 0.97.0

=== debian/changelog ===
gnome-network-displays (0.97.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump S-V to 4.7.2, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 11:38:21 +0200
