=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libpulse-dev,
                libsoup-3.0-dev (>= 3.0),
                meson (>= 0.59.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/gnome-network-displays
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-network-displays
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-network-displays.git
