## gnome-network-displays 0.98.0

=== debian/changelog ===
gnome-network-displays (0.98.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update licensing information
  * d/control: Drop Rules-Require-Root field
  * d/control: Drop Priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Wed, 17 Dec 2025 14:25:47 +0100
