=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: gnome-network-displays
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                appstream,
                desktop-file-utils,
