## gnome-network-displays 0.99.0

=== meson_options.txt ===
option('firewalld_zone',
       type: 'boolean',
       value: true,
       description: 'Install firewalld zones')

option('build_daemon',
       type: 'boolean',
       value: true,
       description: 'Build a headless client daemon')

option('build_app',
       type: 'boolean',
       value: true,
       description: 'Build a graphical client app')

option('systemd_resolved',
       type: 'boolean',
       value: false,
       description: 'Enable systemd-resolved based mDNS discovery')
