=== debian/changelog ===
gnome-network-displays (0.99.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Jan 2026 13:49:37 -0500
