=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gnome-network-displays
 Section: gnome
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream,
@@ -20,10 +20,10 @@
                libpulse-dev,
                libsoup-3.0-dev (>= 3.0),
                meson (>= 0.59.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.gnome.org/GNOME/gnome-network-displays
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-network-displays
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-network-displays.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-network-displays
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-network-displays.git
 
 Package: gnome-network-displays
 Architecture: any
